/* made by GlobalCode. https://globalcode.ru/ */
/* general */
ul,li {
    display: block;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Proxima Nova';
    font-size: 16px;
    color: black;
    font-weight: 300;
}
div{
    position: relative;
}
a:hover{
    text-decoration: none;
}
.logo_made__a{
    display: block;
    position: relative;
}
.logo_made__img{
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    height: 42px;
}
.logo_made__img:last-of-type{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.logo_made__a:hover .logo_made__img:last-of-type{
    opacity: 1;
}
.button:hover{
    background: #2c93f1;
}
.button{
    font-size: 14px;
    color: white!important;
    padding: 10px 26px;
    display: inline-block;
    background: #109CF1;
    line-height: 17px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 500;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    border:none
}
h2{
    font-weight: bold;
    color: white;
    display: block;
    margin-bottom: 15px;
}


.footer__bot__elem{
    font-size: 14px;
    line-height: 17px;
    font-weight: 300;
}
.footer{
    background: #424242;
    padding: 25px 0 35px;
    color: white;
}
.footer__bot{
    margin-top: 20px;
}
.footer__bot__elem__copyr{
    margin-right: 60px;
}
.footer__bot__elem__data{
    margin-right: 40px;
}
.footer__bot__elem__madein a:hover{
    text-decoration: underline;
}
.footer__bot__elem__madein a{
    font-size: 14px;
    font-weight: 700;
    color: white;
}
.footer__top__logo{
    max-width: 153px;
    margin-right: 20px;
    margin-top: 7px;
}
.footer__top__a:hover{
    text-decoration: underline;
    color: white;
}
.footer__top__a{
    color: white;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px
}
.footer__top__ul{
    position: relative;
    margin-top: 3px;
}
.footer__top__li{
    margin-left: 40px;
}
.footer__top__right__phone{
    margin-bottom: 20px;
}
.footer__top__right__phone__a{
    font-weight: 500;
    font-size: 18px;
    color: white!important;
}
.footer__top__right__phone__a img{
    margin-right: 12px;
    position: relative;
    top: -2px;
}





.section__map{
    height: 460px;
}






.section__about{
    background: #334D6E;
    padding: 30px 0;
}
.section__about__img{
    width: 100%;
}
.section__about p{
    color: white;
    font-size: 15px;
    line-height: 17px
}






.section__reviews{
    padding: 60px 0;
}
.section__reviews h2{
    color: #424242;
    margin-bottom: 30px;
}
.section__reviews__slider__item{
    height: 240px;
    background: #F1F1F1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #424242;
    padding: 18px;
}
.section__reviews__slider__item__bot{
    font-size: 14px;
    line-height: 17px;
    height: 155px;
    overflow: hidden;
}
.section__reviews__slider__item__top__date{
    font-size: 14px;
    line-height: 17px;
}
.section__reviews__slider__item__top{
    margin-bottom: 15px;
}
.section__reviews__slider__item__top__name__bot{
    position: relative;
    top: 5px;
}
.section__reviews__slider__item__top__name__top{
    position: relative;
    font-weight: bold;
    margin-top: -3px;
    margin-bottom: -7px;
}
.section__reviews__slider__item__top__man img{
    max-width:38px;
    max-height: 38px;
    width: auto;
    height: auto;
}
.section__reviews__slider__item__top__man{
    margin-right: 18px;
}
.section__reviews__slider .owl-dots{
    text-align: center;
    margin-top: 29px;
}
.section__reviews__slider .owl-dots .owl-dot.active{
    background: #109CF1;
    border-color: #109CF1;
}
.section__reviews__slider .owl-dots .owl-dot{
    width: 14px;
    height: 14px;
    background: #C4C4C4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 5px;
    border: 2px solid white;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    outline: none;
}
.revs_nav_cont button.owl-next{
    right: -25px;
    left: auto;
    background: url(../img/icons/arr.svg);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center center;
}

.revs_nav_cont button{
    position: absolute;
    height: 18px;
    width: 10px;
    background: url(../img/icons/arl.svg);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center center;
    border: none;
    z-index: 100;
    top: 113px;
    outline: none;
    left: -25px;
}




.section__logic{
    background: #334D6E;
    padding: 40px 0;
}
.section__logic__footer a{
    width: 300px;
}
.section__logic__footer span{
    font-size: 24px;
    line-height: 29px;
    color: white;
    display: block;
    font-weight: 500;
    margin-bottom: 20px;

}
.section__logic__content{
    height: 640px;
    margin-bottom: 50px;
    margin-top: 20px;
}
.section__logic__content__item{
    position: absolute;
}
.section__logic__content__item__container6 .section__logic__content__round{
    background-image: url(../img/icons/logic/6.svg);
}
.section__logic__content__item__container5 .section__logic__content__round{
    background-image: url(../img/icons/logic/5.svg);
}
.section__logic__content__item__container4 .section__logic__content__round{
    background-image: url(../img/icons/logic/4.svg);
}
.section__logic__content__item__container3 .section__logic__content__round{
    background-image: url(../img/icons/logic/3.svg);
}
.section__logic__content__item__container2 .section__logic__content__round{
    background-image: url(../img/icons/logic/2.svg);
}
.section__logic__content__item__container1 .section__logic__content__round{
    background-image: url(../img/icons/logic/1.svg);
}
.section__logic__content__round{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #617793;
    height: 97px;
    margin: 0 auto;
    width: 97px;
    background-repeat: no-repeat;
    background-position: center center;
}
.section__logic__content__text span{
    color: #109CF1;
}
.section__logic__content__text{
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    color: white;
    margin-top: 5px;
}
.section__logic__content__item__arrow1 {
    left: 107px;
    top: 35px;
}
.section__logic__content__item__container6{
    right: 0;
    top: 350px;
}
.section__logic__content__item__container2{
    top: 108px;
    left: 229px;
}
.section__logic__content__item__arrow5{
    right: 120px;
    top: 43px;
}
.section__logic__content__item__arrow4{
    right: 342px;
    top: 237px;
}
.section__logic__content__item__arrow3{
    top: 376px;
    left: 265px;
}
.section__logic__content__item__arrow2{
    top: 235px;
    left: 269px;
}
.section__logic__content__item__container3{
    top: 379px;
    left: 210px;
}
.section__logic__content__item__container4{
    left: 551px;
    top: 348px;
}
.section__logic__content__item__container5{
    top: 95px;
    right: 285px;
}
.section__logic__content__item__container6{
    right: 0;
    top: 261px;
}
.section__logic__content__item__list ul{
    list-style-type: circle;
    text-align: left;
    color: white;
    font-weight: 500;
}
.section__logic__content__item__list{
    right: 0;
    bottom: 30px;
}
.modal .close{
    outline: none;
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 400;
}








.section__prices h2 span{
    font-size: 14px;
    line-height: 17px;
    display: block;
    font-weight: 400;
    display: block;
    margin-top: 10px;
}
.section__prices h2{
    color: #424242;
    text-align: center;
    margin-bottom: 40px;

}
.section__prices{
    padding: 60px 0;
}
.section__prices__table tbody tr td{
    padding: 15px;
    font-size: 14px;
    line-height: 17px;
}
.section__prices__table tbody tr td:last-of-type{
    font-weight: 600;
    width: 190px;
    text-align: center;
}
.section__prices__table thead tr th:first-of-type{

    -webkit-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
}
.section__prices__table tbody tr:nth-child(even) td:last-of-type{
    border-right: none;
}
.section__prices__table tbody tr:nth-child(even) td{
    background: #F1F1F1;
    border-right: 2px solid white;
}
.section__prices__table thead tr th:last-of-type{

    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}
.section__prices__table thead tr th{
    font-weight: 600;
    text-align: center;
    color: white;
    font-size: 14px;
    line-height: 17px;
    padding: 15px;
}
.section__prices__table thead tr{
    background: #109CF1;
    border-bottom: none;
}
.section__prices__table__text{
    font-size: 14px;
    line-height: 17px;
    margin-top: 37px;
    margin-bottom: 28px;
}
.prices__input__field:focus{
    border: 1px solid #a3acbb;
}
.prices__input__field{
    font-size: 14px;
    line-height: 17px;
    border: 1px solid #C2CFE0;
    box-sizing: border-box;
    border-radius: 3px;
    padding: 10px;
    width: 310px;
    margin-right: 15px;
    padding-left: 40px;
    outline: none;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.prices__input__field__name{
    background: url(../img/icons/minman.svg) no-repeat 14px center;
}
.prices__input__field__phone{
    background: url(../img/icons/minphont.svg) no-repeat 14px center;
}
.section__prices__table__form .button{
    padding: 10px 0;
    width: 310px;
    outline: none;
}

.section__banner{
    height: 660px;
    background: url(../img/main-4.png) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.section__banner__header{
    font-size: 36px;
    line-height: 44px;
    color: white;
    font-weight: 500;
}
.section__banner__header span{
    font-weight: bold;
    color: #109CF1;
}
.section__banner__list{
    margin-top: 15px;
}
.section__banner__list__li:before{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #109CF1;
    background-image: url(../img/icons/ok.svg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 10px;
    background-size: 10px;
}
.section__banner__list__li{
    font-size: 18px;
    line-height: 22px;
    color: white;
    padding: 3px 0;
    position: relative;
    padding-left: 27px;
}
.section__banner__form{
    background: white;
    padding: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.section__banner__form label{
    display: block;
    font-weight: 600;
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}
.section__banner__form .button{
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
}
.section__banner__form .prices__input__field{
    margin-bottom: 15px;
    width: 100%;
    margin-right: 0;
}
.header__mobile{
    height: 50px;
    background: #109CF1;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 500;
}
.mob_inner{
    position: fixed;
    top: 50px;
    left: 0;
    height: 110vh;
    width: 100%;
    border-top: 1px solid #108ad4;
    z-index: 500;
    display: none;
    background: white;
}
.header__desctop__bot__menu li a{
    padding: 25px 0;
    font-size: 14px;
    line-height: 17px;
    color: #424242;
    display: block;
    margin-right: 40px;
}
.header__desctop__bot__tel a.footer__top__right__phone__a{
    color: #424242!important;
}
.header__desctop__top{
    background: #F1F1F1;
}
.header__desctop__top__text{
    font-size: 14px;
    line-height: 17px;
    color: #424242;
    margin-left: 33px;
}
.header__desctop__top__call{
    padding: 20px 0;
}
.header__desctop__top__call span{
    font-size: 12px;
    line-height: 15px;
    color: #424242;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.mob_inner .header__desctop__top__text{
    margin-left: 0;
    text-align: center;
    margin-top: 15px;
}
.mob_inner .header__desctop__top__call{
    text-align: center;
    margin-bottom: 0px;
}
.mob_inner .header__desctop__bot__tel{
    text-align: center;
    margin-top: 14px;
}
.mob_inner .header__desctop__bot__menu li a {
    padding: 9px 0;
    font-size: 14px;
    line-height: 17px;
    color: #424242;
    display: block;
    margin-right: 0;
    text-align: center;
}

.sheensay_fixed{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.header__desctop__bot__inner,
.header__desctop__bot{
    height: 67px;
    background: white;
}

